@import url('https://fonts.googleapis.com/css2?family=Cormorant:wght@700&family=Montserrat:wght@400;700&display=swap');

body{
    font-family: 'Montserrat', sans-serif;

    font-size: 20px;
    background: #f9fafb;
    color: #001117;
    max-width: 100%;
    overflow-x: hidden;
}
a, a:hover{
    color: inherit;
    text-decoration: none;
}
a:hover{
    color: #C67665;
    transition: 0.3s;
}
*{
    outline: none;
}
h1, h2, h3{
    font-family: 'Cormorant', serif;
}
h1, h2{
    font-size: 30px;
}
/*header*/
.logo img {
    max-width: 100%;
}
.logo {
    padding: 50px 0;
}
.header-cont img,
.header-cont .textwidget{
    display: inline-block;
    font-weight: 700;
    color: #24596D;
}
.header-cont img{
    margin-right: 10px;
}
.header-cont:hover img{
    filter: brightness( 161% ) contrast( 100% ) saturate( 74% ) blur( 0px ) hue-rotate( 167deg );
}
.header-button {
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    color: #001117;
    font-weight: 700;
    display: block;
    width: 255px;
    max-width: 100%;
    border: 3px solid #82A5B2;
    padding: 12px 0;
    float: right;
}
.mainpageheader{
    background: #E3EBEE;
}
hr.header-hr {
    background: #24596D;
    opacity: 1;
    height: 3px;
    margin-top: 0;
}
.header-main{
    padding: 50px 0 0;
}
.header-contacts{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.header-cont {
    display: flex;
    align-items: center;
}
ul#menu-glavnoe-menju{
    justify-content: space-between;
    font-size: 16px;
    text-transform: lowercase;
    margin-top: 11px;
}
ul#menu-glavnoe-menju li{
    padding: 22px 20px;
    transition: 0.2s;
}
ul#menu-glavnoe-menju li a:active{
    color: #C67665;
}
ul#menu-glavnoe-menju .sub-menu{
    padding-left: 0;
    width: 300px;
    max-width: 100%;
    position: absolute;
    z-index: 999;
    margin-left: -20px;
    padding-top: 22px;
    height: 0px;
    overflow: hidden;
    transition: all 0.5s;
}
ul#menu-glavnoe-menju li:hover .sub-menu{
    height: 1500px;
    transition: all 0.5s;
    transform: scale(1, 1);
}
ul#menu-glavnoe-menju .sub-menu li{
    list-style: none;
    border-top:3px solid #24596D;
    background: #F9FAFB;
    transition: 0.2s;
}
ul#menu-glavnoe-menju .sub-menu li:hover{
    transition: 0.2s;
    background: #E3EBEE;
}
ul#menu-glavnoe-menju .sub-menu li:hover a{
    color: inherit;
}
ul#menu-glavnoe-menju .sub-menu li:active a{
    color: #C67665;
}
.container.breadcrumbs {
    padding: 30px 10px 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 145%;
    color: #001117;
    text-transform: lowercase;
}
.breadcrumbs .current-item{
    font-weight: 700;
}
/*404*/
.container.error-page h1 {
    font-size: 400px;
    padding-bottom: 295px;
}
.container.error-page .text-sec{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.error-page .text-sec p{
    margin-bottom: 50px;
}
/*bottom blocks*/
.posledovatelnost {
    margin-top: 150px;
    padding: 56px 0;
    background: #E3EBEE;
}
.posledovatelnost .photo img{
    max-width: 100%;
}
.posledovatelnost h3,
#contactus h3,
.contactpage h3{
    font-weight: 700;
    font-size: 30px;
    line-height: 145%;
    text-transform: uppercase;
}
.posledovatelnost .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.posledovatelnost .text .num{
    font-family: 'Cormorant';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 107%;
    color: #24596D;
    margin-right: 20px;
}
.posledovatelnost .text div{
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}
#contactus {
    padding: 150px 10px 100px;
}
#contactus .text-sec{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#contactus p{
    margin-bottom: 50px;
}
#contactus .header-cont{
    margin-bottom: 30px;
}
#contactus .middle-cont{
    margin-top: 20px;
}
#contactus .middle-cont img,
.contactpage .middle-cont img{
    margin-right: 30px;
    transition: 0.2s;
}
.contactpage{
    margin-top: 50px;
    padding-bottom: 90px;
}
.contactpage h1{
    font-weight: 700;
    font-size: 30px;
    line-height: 145%;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.contactpage p{
    margin-bottom: 50px;
}
.contactpage .header-cont{
    margin-bottom: 30px;
}
.contactpage .middle-cont{
    margin-top: 50px;
}
/*cf7*/
.wpcf7-text,
.wpcf7-textarea {
    width: 445px;
    max-width: 100%;
    border: none;
    background: none;
    border-bottom: 3px solid #001117;
    border-radius: 0;
}
.wpcf7-textarea {
    height: 90px;
}
.wpcf7 label{
    line-height: 24px;
    color: #001117;
    opacity: 0.5;
    margin-top: 50px;
    margin-left: 20px;
}
.wpcf7-submit,
a.button{
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #82A5B2;
    font-weight: 700;
    display: block;
    max-width: 100%;
    width: 350px;
    border: none;
    padding: 25px 0 24px;
    border-radius: 0;
}
.wpcf7 small{
    font-weight: 400;
    font-size: 16px;
    color: #001117;
    opacity: 0.5;
    line-height: 145%;
}
.wpcf7-response-output {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.one-half,
.one-third,
.two-third,
.one-fourth {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 10px;
}
.two-third {
    margin-right: 2.5%;
}
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.two-third { width: 66%; }
.one-fourth {width: 22%;}
.last {
    margin-right: 0 !important;
    clear: right;
}
@media only screen and (max-width: 1024px) {
.one-fourth {
        width: 100%;
        margin-right: 0;
    }
}
@media only screen and (max-width: 767px) {
    .one-half, .one-third, .two-third {
        width: 100%;
        margin-right: 0;
    }
}
.wpcf-wrap {
    min-height: 90px;
}
div.wpcf7-response-output {
    width: 100%;
    clear: both;
    margin: 0;
}
.wpcf-accept {
  clear: both;
}
.wpcf7-acceptance > .wpcf7-list-item {
    margin: 0;
}
.wpcf-accept > .wpcf7-form-control-wrap {
    display: inline-block !important;
}
.cf7-main .wpcf7-text{
    width: 285px;
}
/*contacts*/
.kontaktyheader {
    background: url(/wp-content/uploads/2023/04/Group-583.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
/*footer*/
footer.footer {
    background: #24596D;
    padding: 50px 0;
    color: #fff;
    font-size: 16px;
}
footer.footer ul{
    padding-left: 0;
}
footer.footer ul li{
    list-style: none;
    margin-bottom: 15px;
}
footer.footer h3{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 15px;
}
.foot-logo{
    margin-bottom: 100px;
    max-width: 100%;
}
.foot-contacts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 30px;
    align-items: center;
}
.foot-contacts img{
    margin-right: 10px;
    width: 30px;
    filter: brightness(1000%);
    transition: 0.2s;
}
.foot-socials{
    margin-top: 100px;
    margin-bottom: 50px;
}
.foot-socials img{
    margin-right: 20px;
}
.foot-socials img{
    filter: brightness(1000%);
    transition: 0.2s;
}
.foot-socials img:hover{
    filter: brightness( 161% ) contrast( 100% ) saturate( 74% ) blur( 0px ) hue-rotate( 167deg );;
    transition: 0.2s;
}

/*hovers*/
.header-button:hover{
    color:#fff;
    background: #82A5B2;
    transition: 0.2s;
}
.header-button:active{
    color:#fff;
    background: #24596D;
    border: 3px solid #24596D;
    transition: 0.2s;
}
.header-cont:hover a{
    color: #C67665;
    transition: 0.2s;
}
.header-cont a{
    transition: 0.2s;
}
.elementor-button:hover,
.wpcf7-submit:hover,
a.button:hover{
    box-shadow: inset 0px 0px 70px rgba(0, 17, 23, 0.3);
    transition: 0.2s;
}
.elementor-button:active,
.wpcf7-submit:active,
a.button:active{
    background: #24596D !important;
    transition: 0.2s;
}
.foot-contacts:hover{
    color:#C67665;
    transition: 0.2s;
}
.foot-contacts:hover img{
    transition: 0.3s;
    filter: brightness( 161% ) contrast( 100% ) saturate( 74% ) blur( 0px ) hue-rotate( 167deg );;
}
footer .mobile{
    display: none;
}
#contactus .middle-cont img:hover,
.contactpage .middle-cont img:hover{
    transition: 0.2s;
    filter: brightness( 161% ) contrast( 100% ) saturate( 74% ) blur( 0px ) hue-rotate( 167deg );;
}
.agree {display:none}
.wpcf7-form.sent p,
.wpcf7-form.sent h2{
display: none;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output{
    padding: 20px !important;
}
.wpcf7 form.invalid .wpcf7-response-output:before, 
.wpcf7 form.unaccepted .wpcf7-response-output:before, 
.wpcf7 form.payment-required .wpcf7-response-output:before{
    content: none;
}
.wpcf7-response-output:before {
    content: "Отправлено!";
    text-transform: uppercase;
    display: block;
    font-size: 24px;
    font-family: 'Cormorant';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 25px;
}
.wpcf7-response-output{
    text-align: center;
    padding: 80px 10px !important;
}
.pum-container {
    padding: 30px;
}
.pum-container .wpcf7 label{
}
.pum-container .wpcf7-submit{
    text-align: center;
    margin: 0 auto;
}
.pum-container .wpcf7 small{
    text-align: center;
    display: block;
}
.pum-container h2{
    text-transform: uppercase;
    text-align: center;
}
.pum-container p{
    text-align: center;
}
.pum-container .wpcf7 p label {
    margin-left: -300px;
}
.button350 .elementor-button-link{
    width: 350px !important;
    max-width: 100%;
}
.button255 .elementor-button-link{
    width: 255px !important;
    max-width: 100%;
}
span#to_top_scrollup img:hover,
span#to_top_scrollup img:active{
    filter: brightness( 161% ) contrast( 100% ) saturate( 74% ) blur( 0px ) hue-rotate( 167deg );;
    transition: 0.2s;
}
span#to_top_scrollup img{
    transition: 0.2s;
}
/*mob*/
@media screen and (max-width:1399px){
    .elementor-container{
        max-width: 1140px !important;
    }
    .elementor-section-full_width .elementor-container{
        max-width: 100% !important;
    }
}
@media screen and (max-width:1199px){
    .elementor-container{
        max-width: 936px !important;
    }
    .header-contacts {
        font-size: 16px;
        padding-left: 20px;
    }
    ul#menu-glavnoe-menju li {
        padding: 22px 10px;
    }
}
@media screen and (max-width:991px){
    .elementor-container{
        max-width: 694px !important;
    }
    body{
        font-size: 16px;
    }
    .header-button{
        font-size: 10px;
    }
    .header-contacts {
        font-size: 14px;
    }
    ul#menu-glavnoe-menju li {
        padding: 18px 6px;
        font-size: 14px;
    }
    .foot-logo {
        margin-bottom: 35px;
    }
    .foot-socials {
        margin-top: 0px;
    }
    ul#menu-glavnoe-menju .sub-menu{
        padding-top: 18px;
    }
}
@media screen and (max-width:767px){
    body{
        font-size: 16px;
    }
    h1, h2{
        font-size: 24px;
    }
    .container.header .header-cont{
        margin-top: 25px;
    }
    .logo {
        padding: 27px 0;
    }
    .header-main {
        padding: 20px 0 0;
    }
    .logo img {
        max-height: 60px;
        margin-left: 20px;
    }
    .header-contacts{
        justify-content: flex-end;
        margin-right: 70px;
    }
    .container.breadcrumbs{
        display: none;
    }
    .posledovatelnost{
        padding: 30px 20px;
    }
    .posledovatelnost h3, #contactus h3, .contactpage h3{
        font-size: 24px;
    }
    .posledovatelnost .text{
        margin-bottom: 50px;
    }
    #contactus{
        padding: 100px 20px 50px;
    }
    #contactus .text-sec p{
        font-size: 20px;
    }
    .wpcf7 small{
        font-size: 14px;
    }
    #contactus .header-cont {
        margin-bottom: 30px;
        font-size: 20px;
    }
    footer .desktop{
        display: none;
    }
    footer .mobile{
        display: block;
        font-size: 14px;
    }
    footer .mobile .foot-contacts.phone{
        font-size: 14px;
        justify-content: flex-end;
        margin-top: 24px;
    }
    footer .mobile .foot-socials img{
        margin-bottom: 15px;
        margin-right: 0;
    }
    footer .mobile .foot-contacts.email{
        margin-top: 50px;
        margin-bottom: 0;
    }
    .mob-menu-header-holder{
        width: 60px !important;
    }
    h2.mob-menu-header{
        font-weight: 700;
        font-size: 36px;
        color: #001117;
        margin-top: -61px;
        position: absolute;
        margin-left: 20px;
    }
    .mobmenu-content .foot-contacts {
        color: #24596D;
        display: block;
        clear: both;
        width: 100%;
        margin-left: 20px;
    }
    .mobmenu-content div#custom_html-5{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .mobmenu-content .widget_media_image{
        margin-right: 10px;
        margin-left: 20px;
    }
    .mobmenu-content .yspl_win_wrap:last-child{
        width: 100%;
        padding: 20px;
        margin-top: 30px;
    }
    .contactpage h1{
        font-size: 24px;
        text-align: center;
        margin-bottom: 30px;
    }
    .contactpage p{
        margin-bottom: 30px;
    }
    .contactpage h3{
        margin-top: 100px;
    }
    .contactpage{
        padding-bottom: 50px;
    }
    .pum-container .wpcf7 p label {
        margin-left: -50%;
    }
    .wpcf7-text, .wpcf7-textarea{
        width: 100%;
    }
    .button255 .elementor-button-link{
        width: 255px !important;
        max-width: 100%;
    }
    .button350 .elementor-button-link{
        width: 350px !important;
        max-width: 100%;
    }
    .header-button {
        font-size: 16px;
        width: 350px;
        max-width: 100%;
        padding: 20px 10px;
    }
    .mobmenu-content .foot-contacts img {
        filter: none;
        transition: 0.2s;
    }
}